﻿<link href="~/assets/css/pages/wizard/wizard-2.css" rel="stylesheet" />
<div class="container">
    <div class="card card-custom">
        <div class="card-body p-0" id="wizard"></div>
    </div>
</div>
@if (Context.Request.IsAjaxRequest())
{
    <script>
        loadPartialView(`adviser/profile/wizard`, "wizard", "wizard");
    </script>
}
@section scripts{
    <script>
        loadPartialView(`adviser/profile/wizard`, "wizard", "wizard");
    </script>
}